Hello,

         I am an engineering student from Pune Institute of Computer Technology and doing a project on heap corruption issues. My project is in Linux. I am trying to avoid some of the heap corruptions caused by applications. My request to you is that if you could forward me the heap  overflow vunerability in kerberos 1.3.5,  it shall help in testing my prototype.  I have tried to obtain the  exploit code  but cannot find it. 
I shall be obliged to recieve your reply.

Thank You

Leena.